c---------------------------------------------------
c     x  : Longitude (deg)
c     y  : Latitude  (deg)
c     dep: Sea Floor Depth (m) 
c     ek1: Depth-Integrated Internal Tide Energy (J/m^2) 
c---------------------------------------------------
      integer iq,jq
      parameter(iq=5400,jq=2401)
      real x(iq),y(jq)
      real ek1(iq,jq),dep(iq,jq)
c--open data file--
      open(10,file=
     @  './KE1-M2.E2-GLB-AVE2-M2S2K1O1-DMP30-ASM025-08FEB13.DATA',
     @     form='unformatted')
c--read data---
      read(10) x,y
      read(10) dep
      read(10) ek1
c--------------
      stop
      end
